<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist SYSTEM "file://localhost/System/Library/DTDs/PropertyList.dtd">
<plist version="0.9">
	<dict>
		<key>CFBundlePackageType</key>
		<string>APPL</string>
		<key>CFBundleSignature</key>
		<string>????</string>
		<key>CFBundleDevelopmentRegion</key>
		<string>English</string>
		<key>CFBundleInfoDictionaryVersion</key>
		<string>6.0</string>
		<key>CFBundleName</key>
		<string>Helix ALM URLRedirector</string>
		<key>CFBundleExecutable</key>
		<string>tturlinstall</string>
		<key>CFBundleIdentifier</key>
		<string>iainstall.1ec07006-1f07-11b2-b155-e635751d20e2</string>
		<key>CFBundleVersion</key>
		<string>20.0</string>
		<key>CFBundleGetInfoString</key>
		<string>InstallAnywhere 2020, © 2020 Flexera</string>
		<key>CFBundleIconFile</key>
		<string>SelfExtractor.icns</string>
		<key>ia_authentication</key>
		<string>true</string>
		<key>SMAuthorizedClients</key>
		<array>
			<string>identifier "com.flexera.ia.helper" and (certificate leaf[field.1.2.840.113635.100.6.1.9] /* exists */ or certificate 1[field.1.2.840.113635.100.6.2.6] /* exists */ and certificate leaf[field.1.2.840.113635.100.6.1.13] /* exists */ and certificate leaf[subject.OU] = "PYYFSY54S7")</string>
		</array>
		<key>JavaOra</key>
		<dict>
			<key>ClassPath</key>
			<array>
				<string>$JAVAROOT/Execute.zip</string>
				<string>$JAVAROOT/IAClasses.zip</string>
				<string>$JAVAROOT/installscript.zip</string>
				<string>$JAVAROOT</string>
				<string>$JAVAROOT/linking.zip</string>
			</array>
			<key>MainClass</key>
			<string>com.zerog.lax.LAX</string>
			<key>Properties</key>
			<dict>
				<key>com.apple.mrj.application.growbox.intrudes</key>
				<string>true</string>
				<key>lax.main.class</key>
				<string>com.zerog.ia.installer.Main</string>
				<key>lax.main.method</key>
				<string>main</string>
				<key>lax.stderr.redirect</key>
				<string></string>
				<key>lax.stdout.redirect</key>
				<string></string>
				<key>lax.bundled.vm</key>
				<string>true</string>
				<key>lax.installer.macosx.ui.default</key>
				<string>GUI</string>
				<key>lax.command.line.args</key>
				<string>$CMD_LINE_ARGUMENTS$</string>
				<key>INCLUDE_DEBUG</key>
				<string>true</string>
			</dict>
			<key>VMOptions</key>
			<array>
				<string>-Xms16m</string>
				<string>-Xmx48m</string>
			</array>
			<key>JVMVersion</key>
			<string>1.7+</string>
			<key>jre_path</key>
			<string>$JAVAROOT/jre.zip</string>
			<key>jre_version</key>
			<string>false</string>
			<key>uninstaller_path</key>
			<string>$JAVAROOT/uninstall.zip</string>
		</dict>
	</dict>
</plist>
